メインコンテンツまでスキップ

StorageGRID 11.0.3.12 から 11.4 へのアップグレードエラー「ポート 8022 で 127.0.0.1 に接続できません:フィンガープリント」

Views:
5
Visibility:
Public
Votes:
0
Category:
storagegrid
Specialty:
esg
Last Updated:

環境

StorageGRID 11.3.x

問題

gdu-server /var/local/log 管理ノードのディレクトリの下にあるファイルにエラーメッセージが表示されます


E, [2021-05-17T10:37:29.360102 #20191] ERROR -- gdu-server: Failure occurred during Upgrade Start
E, [2021-05-17T10:37:29.360358 #20191] ERROR -- gdu-server: #<Bycast::Tasks::GduServer::UpgradeStart::LocalizedError: 
key: "upgrade.start_upgrade_failure", options: {:details=>"Error when running upgrade-node.rb. 
/var/local/install/upgrade-stage/swupdate/lib/upgrade/node.rb:132:in `remove_nobarrier_from_fstab!': 
Unable to remove nobarrier from /etc/fstab in base OS: /usr/local/lib/site_ruby/bycast/commands/sh.rb:129:in `rescue in block in call': Unable to connect to 127.0.0.1 on port 8022: fingerprint xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx:xx: is unknown for \"[127.0.0.1]:8022\" (Bycast::Commands::Sh::Remote::Error) 

Scan to view the article on your device
CUSTOMER EXCLUSIVE CONTENT

Registered NetApp customers get unlimited access to our dynamic Knowledge Base.

New authoritative content is published and updated each day by our team of experts.

Current Customer or Partner?

Sign In for unlimited access

New to NetApp?

Learn more about our award-winning Support